.navbar{
   margin:0;
   padding: 0px;
   border:none;
   border-radius: 0;
	 
} 

.navbar-nav {
    margin-top: 10px;
}


.item-140, .item-148, .item-156{
	display: none !important;
}

.moveMe{
	/*margin-top: -183px;*/
	top: 0px;
	padding-bottom: 10px !important;
	
	 z-index: 100 !important;
	 position: absolute;
	 left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	
	background: -moz-linear-gradient(top,  rgba(63,63,63,1) 0%, rgba(16,16,16,0) 74%, rgba(0,0,0,0) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(74%,rgba(16,16,16,0)), color-stop(100%,rgba(0,0,0,0)));

background: -webkit-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(16,16,16,0) 74%,rgba(0,0,0,0) 100%);

background: -o-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(16,16,16,0) 74%,rgba(0,0,0,0) 100%);

background: -ms-linear-gradient(top,  rgba(63,63,63,1) 0%,rgba(16,16,16,0) 74%,rgba(0,0,0,0) 100%);

background: linear-gradient(to bottom,  rgba(63,63,63,1) 0%,rgba(16,16,16,0) 74%,rgba(0,0,0,0) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#00000000',GradientType=0 );


}

#language{
	z-index: 10000 !important;
}


/*Overstyrer margin i content*/
.nav li, .nav li a{
 margin-bottom: 0px !important;
}

.navbar-collapse{
   margin:0 !important;
   padding: 0 !important;
} 

.navbar .col-md-7, .navbar .col-sm-9{
   /*padding-left:0;*/
}

#logo{
	margin: 0px;
}
 
.logo {
   display:block;
   text-align:left !important;
   margin: 20px 4px 16px 2px;
   align-items:baseline;
}

.logo img{
   max-height: 70px;
}

.logo2 img{
   max-height: 95px;
}

.logoelements2 img{
   max-height: 100px;
   margin-left: 10px;
}

.CompanyTitle{
   margin-top: 45px;
}

.slogan {
    background-image: url("../images/black_transp_50.png") !important;
    display: block;
    min-height: 55px;
		/*margin-top: 0px;*/
    position: absolute;
    text-align: center;
    top: 295px;
    width: 100%;
		z-index: 10 !important;
}

.slogan h1, .slogan h3 {
    color: white !important;
    font-family: droid,serif;
    font-style: italic;
    line-height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
		font-size: 20pt !important;
    margin-top: 10px !important;
}

.phone{
   /*margin-top: 80px;*/
   color:white !important;
   font-weight:bold; 
   /*margin-bottom: 10px;*/
}
  
.phone p{
   font-size: 18pt !important;
   font-weight:normal;
   color: #71706f;
}
 
.phone span{
    font-size: 14pt !important;
    color: #71706f;
} 
 



.navbar-toggle {
		background-color: #2b5e8c;
    border: 0px;
    border-radius: 0;
    color: #ffffff;
    float: left;
    font-size: 14pt;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: center;
    width: 100%;
}
 
.navbar-toggle .icon-bar {
    background-color: #2b5e8c; !important;
}
 
 /*Søkefelt i menyen*/
 .custom_search {
	 margin-top: 10px;
	 margin-right: 20px;
 }
 
 .custom_search .input-group-addon {
	background-color: white; 
	padding-right: 5px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
	font-size: 14pt;
 }
 
.custom_search .input-group-addon span {
	color: orange !important;
}
 
.custom_search .input-group input{
	font-style: normal;
	font-size: 12pt;
	color: #ee7007 !important;
	border: 0px;
	width: 100%;
	
}
	
.custom_search .form-control{
	border: 0px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
}
 

 .navbar{
	min-height: 12px; 
 }
 

 /* HOVEDMENY */
  /*Knapp forming*/
.nav li  a, .nav li span{
    padding: 10px 12px;
    font-size: 13pt;
    color: #ffffff !important;
		border: 0px solid #ffffff !important;
    font-weight: normal; 
    text-decoration: none !important;
    display:block;
		font-style:italic;
		font-family: droid serif;
		text-shadow: 2px 2px #000000;
		
}

.nav li li a, .nav li li span{
	text-shadow: none;
}

.minilogo{
	visibility: hidden;
	display: none;
}

.affix .minilogo{
	visibility: visible;
	display:block;
}

.affix .fixedW{
	  margin-left: auto;
    margin-right: auto;
}


.affix .nav{
	background-color: transparent !important;
	/*background-image: url('/templates/diaboot/images/green-transp-90.png');*/
	
	/*border-left: 1px solid #000000;
	border-right: 1px solid #000000;*/
	
}

.affix .nav li  a, .nav li span{
    color: #000000 !important;
		border: 0px solid #ffffff !important;
    font-weight: normal; 
		font-size: 95%;
    text-decoration: none !important;
    display:block;
		background-color: transparent !important;
		padding: 12px 16px 10px 16px;
}

.affix .nav li {
    margin: 0px !important;
}

.affix img.logo {
    margin: 4px 4px;
}


.pull-down{
display: table-cell;
  vertical-align: bottom;
  float: none;
		
	}
 
/**/
.nav li{

		/*margin: 10px 3px 0px 3px;*/
}
 
.nav li a:hover {
		/*text-shadow: 0px 0px 2px #FFFFFF;*/
		text-decoration: none !important;	
		background-color: #2b5e8c !important;
}
 
 
 
.nav li a:hover, .nav li span:hover{
    background-color: transparent;
    /*color:#9bd0c7 !important;*/
		/*border-bottom: 2px solid #ffffff;*/
}

.affix .nav li a:hover {
		/*text-shadow: 0px 0px 2px #FFFFFF;*/
		/*text-decoration: underline !important;	*/
		background-color: #b9f280 !important;
}
  

/* Aktiv */
.nav li li a:focus, .nav li li.active, .nav li li.current {
	background-color: #2b5e8c !important;*/
	/*color: #ffffff !important;*/
	/*border-bottom: 2px dotted #9bd0c7;*/
	
}

/* Aktiv */
.affix .nav li a:focus, .affix .nav li.active, .affix .nav li.current {
	text-decoration: underline !important;
	background-color: transparent !important;*/
	/*color: #ffffff !important;*/
	/*border-bottom: 2px dotted #9bd0c7;*/
	
}



/**Show Sub*/
.nav.parent:hover ul{
	display: block;
    
}

/*SPAN*/
.nav span{
	line-height: 20px;
}
	
    


 /* HOVEDMENY-SUBMENY */
.nav li ul.nav-child{
    /*background-image: url('/templates/diaboot/images/transparent/black_transp_80.png');*/
    background-color: #888888 !important;
    border: 1px solid white;
    /*border-top: 0px;*/
    /*border-radius: 0px 0px 4px 4px;*/
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    float: left;
    font-size: 10pt;
    left: 0;
    list-style: none outside none;
    margin: 0px 0 0 0;
    min-width: 240px !important;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 2000;
}
   
/*Seperator*/
.nav  li ul.nav-child li{
    /*border-left: 1px solid white;*/
}

.nav  li ul.nav-child li:not(:last-child){
    border-left: 0px solid white;
    border-bottom: 1px solid #ffffff;
}

.nav  li ul.nav-child li{
   list-style-type: none !important;
} 
 
.nav  li ul.nav-child li a, nav  li ul.nav-child li span{
    padding:10px 15px 10px 15px !important;
    font-size: 11pt !important;
    color: #ffffff !important;
    font-weight: normal !important; 
    text-decoration: none !important;
} 
 
.nav li ul.nav-child li a:hover, nav  li ul.nav-child li span:hover{
    background-color: #03bf9e;
    color:#eeeeee;
}

/* Aktiv */
.nav li ul li a:focus, nav  li ul li.active, nav  li ul li.current {
	background-color: #888888 !important;
	color: #ffffff !important;
}

/* Forespørsel og booking knapper */
	.btn {
		border:1px solid #CA8B8B; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;
 background-color: #DA645C; background-image: -webkit-gradient(linear, left top, left bottom, from(#DA645C), to(#fb9d23));
 background-image: -webkit-linear-gradient(top, #DA645C, #fb9d23);
 background-image: -moz-linear-gradient(top, #DA645C, #fb9d23);
 background-image: -ms-linear-gradient(top, #DA645C, #fb9d23);
 background-image: -o-linear-gradient(top, #DA645C, #fb9d23);
 background-image: linear-gradient(to bottom, #DA645C, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DA645C, endColorstr=#fb9d23);
	  
		margin-bottom: 6px;
	}
	
	.btn:hover {
	border:1px solid #aa2f26;
 background-color: #d13c32; background-image: -webkit-gradient(linear, left top, left bottom, from(#d13c32), to(#e78404));
 background-image: -webkit-linear-gradient(top, #d13c32, #e78404);
 background-image: -moz-linear-gradient(top, #d13c32, #e78404);
 background-image: -ms-linear-gradient(top, #d13c32, #e78404);
 background-image: -o-linear-gradient(top, #d13c32, #e78404);
 background-image: linear-gradient(to bottom, #d13c32, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d13c32, endColorstr=#e78404);
	
	}



/*  /Topp meny */

  
@media screen and (min-width: 768px) {  

#meny.affix {
    position: fixed;
    top: 0;
		left: 0;
		width: 100%;
    /*max-width: 992px;*/
		/*background-color: #d8e1ca ;*/
		background-image: url('/templates/diaboot/images/green-transp-95.png');
		text-align:center !important;
		border-bottom: 1px solid #c1d4a3;
		-webkit-box-shadow: 0px 10px 48px 8px rgba(255,255,255,0.6);
-moz-box-shadow: 0px 10px 48px 8px rgba(255,255,255,0.6);
box-shadow: 0px 10px 48px 8px rgba(255,255,255,0.6);
		
}



.navbar-nav{
	text-align:center !important;
	float: none !important;
	/*margin-bottom: 10px;*/
}

.navbar{
	background-color: transparent !important;
}

.affix .navbar-nav {
  text-align:left !important;
}


.nav li{
	display:inline-block;
  float:none;
  /*margin-left: -5px;*/
	margin: 5px !important;

}

.nav li li {
  display:block;
  text-align:left;
	margin: 0px !important;
}

img.logo {
   display:block;
   text-align:left !important;
   margin: 10px 4px 10px 0px;
   align-items:baseline;

}

img.logo-lg {
   display:block;
   text-align:left !important;
   margin: 2px 2px 2px 2px;
   align-items:baseline;
}


 
	.nav li:hover ul{
		 display:inherit;
	}
	.nav ul{
			display: none;
	}

  
	span.separator:hover{
	cursor: s-resize;
 }
 
 
/* Viser undermeny*/
.nav li:hover ul{
   display:inherit !important;
}

 .nav ul{
  margin:0 0 0 0px;
  padding: 10px 0 0px;
  position:absolute;
  z-index: 2000; 
  }
  .nav ul ul{
  margin: 0px;
  padding:  0px;
  position: relative; 
  list-style: none;
  }
  
  .nav ul li{
   list-style-type:none !important;
   
   }
  
 .nav ul li a{ 
 /*background-color:#ffffff; 
 font-size: 11pt;
 padding:7px 15px;
 display:block;
 white-space:nowrap;
 text-decoration:none;
 border-left:5px solid #141a3e;
 border-right:5px solid #141a3e;
 border-bottom:5px solid #141a3e;*/
 }
 
 .nav ul li span{ 
 background-color:#141a3e; 
 font-size: 10pt;
 padding:5px;
 display:block;
 white-space:nowrap;
 text-decoration:none;
 color:#f0563e;
 }
  
 .nav ul ul li a, .nav ul ul li span{ 
 background-color:#141a3e; 
 padding: 5px 15px;
 margin: 0;
 font-size: 10pt;
 } 
  
 }   
  
@media screen and (max-width: 991px) {
 
  .nav li  a, .nav li span{
     /*padding:50px 10px 6px 10px;  */
  }

}



  
@media screen and (max-width: 767px) {

.moveMe{
	margin-top: 0px;
	min-height: inherit;
	display: block;
	padding-bottom: 10px;
	
	background: none;
	background-color: #2b5e8c;
	top: inherit;
	position: relative;
	left: inherit;
  right: inherit;
  margin-left: 0px;
  margin-right: 0px;
}

.slogan {
    /*background-image: url("../images/black_transp_50.png") !important;*/
		background-image: none !important;
		/*background-color: #758eae;*/
		border: 1px #758eae dashed;
    display: block;
		padding: 15px;
    height: inherit;
    position: relative;
    text-align: center;
    top: inherit;
    width: auto !important;
    z-index: 10 !important;
		margin: 120px 15px 15px 15px;
}




.moveMe .logo{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	position: absolute;
	top: 0px;
}

.navbar-toggle {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #2b5e8c;
    border-radius: 4px;
    float: right;
    margin-bottom: 15px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 9px 10px;
    position: relative;
		color: #2b5e8c;
		width: 20% !important;
		min-width: 100px;
		
}



.menuText{
	
	padding-left: 0px !important;
	color: #2b5e8c;
 }
 
 .menuBar{
		padding-top: 6px; 
		color: #2b5e8c;
 }

.nav li  a, .nav li span{
    color: #2b5e8c !important;
    border: 0 solid #ffffff !important;
    color: #2b5e8c !important;
    display: block;
    font-family: droid serif;
    font-size: 13pt;
    font-style: italic;
    font-weight: normal;
    padding: 10px 16px;
    text-decoration: none !important;
    text-shadow: none;

}


#meny.affix {
		position:absolute;
		width: 100%;
		background-image: url('/templates/diaboot/images/green-transp-95.png');
		text-align:center !important;
		border-bottom: 1px solid #c1d4a3;
		
}

.menus ul{
	background: #e5eef6;
	border-bottom: 1px solid #ffffff;
}


.nav li a:hover, .nav li span:hover{
    background-color: #03bf9e;
    color:#ffffff !important;
		
		/*border-bottom: 2px solid #ffffff;*/
}

#Hovedmeny .nav .current, #Hovedmeny .nav .active{
 border: 1px dashed #758eae !important;
}

.nav li a, .nav li span {
		/*border: 1px solid #ebf2e2 !important;
    display: inline-block;
		width: 50%;*/

}

.nav li {
    width: 48%;
		display: inline-block;
		margin: 1% !important;
		text-align: center !important;
}


.navbar .col-md-7, .navbar .col-sm-9{
   padding-bottom: 15px;
}

.nav li  a, .nav li span{
     padding:10px;  
  }
  
  .nav {
  width: 100%;
   }

/*Søkefelt i menyen*/
 .custom_search {
	 margin: 10px 20px 10px 20px;
     
 }
 
 .navbar .pull-right{
	float: none !important;

 }
 
 
 .logo{
	/*margin-top: 0px !important;*/
 }
 
 .custom_search .input-group-addon {
	background-color: #ee7007; 
	padding-right: 5px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
  padding-right: 10px;
	border-radius: 0px;
  border: 1px solid #ee7007 !important;
  border-right: 0px !important;
  border-radius: 5px 0px 0px 5px;
	
 }
 
.custom_search .input-group-addon span {
	color: #ffffff !important;
    font-size: 16pt;
    
}
 
.custom_search .input-group input{
	font-style: normal;
    font-size: 14pt;
	color: #ee7007 !important;
	border: 1px solid #ee7007 !important;
    border-left: 0px !important;
    border-radius: 0px 5px 5px 0px;
    padding-left: 10px;
	
}
	
.custom_search .form-control{
	border: 1px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0px;
}
 
 
	
	/* TOPMENY */
  /*Knapp forming*/
	

 .menuT li{
	background-color: #ee7007 !important;
    border-color: #ee7007 !important;
    border-radius: 5px !important;
    margin: 10px 20px 10px 20px;
 }
	
 .menuT li a, .menuT li span{
    padding:10px 20px;
    font-size: 11pt;
    color: #ffffff !important;
    font-weight: normal; 
    text-decoration: none !important;
		background-color:transparent !important;
		text-align: center;
 } 
 
 
 

 /*Seperator*/
 .menuT .divider span{
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
 }
 
 .menuT li a:hover{
	color:#ffffff !important;
 }
	
 .navbar-collapse {
      max-height: none;
      clear:both !important;
			margin-top: 60px !important;
 }
 .phone p{
  font-size: 18pt !important;
  }
  

 .nav{  
  /*background-color:white;*/
  margin: 0px;
 
  } 
  
 
 /* XS buttons*/
 /*Hoved meny*/
 .col-xs-12{
  /*padding-left: 0px;
  padding-right: 0px;*/
 
 }
 
 .nav li a, .nav li span{ 
 background-color:#e5eef6;
 font-size: 14pt;
 display:block;
 text-decoration: none !important;
 
 }

 
 .nav li {
  border-left: 0px!important;
  /*border-bottom: 1px solid #ffffff;*/
 }

 .nav li:not(:last-child){
    /*border-bottom: 1px solid #bbbbbb;*/
 }
 
 .nav li ul.nav-child {
  position: relative !important;
 display: inherit !important;
 float: inherit !important;
 border: 0px !important;
 box-shadow: 0px 0px 0px !important;
 }
 .nav li ul.nav-child li a, .nav li ul.nav-child li span{
    padding:10px 15px 10px 30px !important;
    background-color: transparent;
 } 

 .nav li span:hover{
    background-color: transparent;
    color:#ffffff;
 }
 
 
ul.menulanguages{
	top: 140px;
}
 
ul.menulanguages li{
	width: auto !important;
}

ul.menulanguages img{
	margin: auto !important;
}

ul.menulanguages  li a{
    background-color: transparent;
}
 
 .logo{
  margin: 0px 0px 0px 0px!important;
  }
	
	
 
 
 .nav ul{
  margin:0 0 0 10px;
  padding: 0px;
  position:relative; 
  }
  
  .nav ul li{
   list-style-type;
   list-style-type:circle;

   
   }
  
  
 /* Undermeny*/

 .nav ul li a, .nav ul li span{ 
 background-color:#ee7007; 
 font-size: 14pt;
 padding:10px;
 display:block;
 }

 .nav ul li:first-child{
    border-top: 1px solid white;
 }
	
 .nav li ul.nav-child li a, .nav li ul.nav-child li span{
 font-size: 14pt !important;
 }
	

}


/*Logo/meny justering*/
@media screen and (max-width: 520px) {
	.slogan {
		margin-top: 90px;
  }
	
	.moveMe .logo {
		margin-top: 55px !important;
 }
}
 
 /* Medium devices (desktops, 992px and up) */
 
  @media screen and (max-width: 992px) { 

  

	}
 
 
 @media screen and (max-width: 1199px) { 
	
	.logoelements img{
		max-height: 65px;
	}
	.navbar-collapse, .navbar-collapse ul{
	 /*margin:0 !important;
	 padding: 0 !important;
	 text-align:left;*/
	 }
 .phone{
  /*margin: 20px 0 0;
  padding: 0;*/
  }
 
 .nav li{
  /*margin: 0 10px 10px 0 !important;*/
  }
.nav li a, .nav li span{ 

 }
 
 
 
} 


@media screen and (min-width:768px) and (max-width: 991px) {
  .navbar-collapse{
  /*margin-top: 20px !important;*/
  }
 }